custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/mawn4
east: !!python/object/apply:decimal.Decimal
- '-74.144311'
flow: 1
gauge_id: !!python/long '144000'
level_files:
- depth_grids/259_5/dblbnd.adf
- depth_grids/260_4/dblbnd.adf
- depth_grids/260_9/dblbnd.adf
- depth_grids/261_5/dblbnd.adf
- depth_grids/262_5/dblbnd.adf
- depth_grids/263_0/dblbnd.adf
- depth_grids/263_6/dblbnd.adf
- depth_grids/264_2/dblbnd.adf
- depth_grids/265_4/dblbnd.adf
- depth_grids/266_6/dblbnd.adf
- depth_grids/267_3/dblbnd.adf
- depth_grids/267_8/dblbnd.adf
- depth_grids/268_8/dblbnd.adf
- depth_grids/270_1/dblbnd.adf
- depth_grids/270_9/dblbnd.adf
- depth_grids/272_8/dblbnd.adf
lid: mawn4
location: Mahwah
major_flow: 0.0
major_stage: 12.0
max_depth: 27.4
minor_flow: 0.0
minor_stage: 8.0
moderate_flow: 0.0
moderate_stage: 9.0
name: Upton, NY
near_flow: 0.0
near_stage: 7.5
north: !!python/object/apply:decimal.Decimal
- '41.115497'
river_name: Ramapo River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '40.989322'
stage_offset: 252.2
stages_selected: 259.5,260.4,260.9,261.5,262.5,263.0,263.6,264.2,265.4,266.6,267.3,267.8,268.8,270.1,270.9,272.8
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: NJ
west: !!python/object/apply:decimal.Decimal
- '-74.290768'
wfo: okx
